Subject: Zareba voting deadline extended

From: Aussie Meyer <[email-masked]>
Date: Sat, 09 Jun 2001 22:37:39 -0700

Due to a low voter turnout, the deadline for ballots on Zareba is being
extended to midnight central Monday night. Hopefully this will allow
weekday emailers and weekend emailers to get their votes in.  Be sure to
punch the ballotcard with your stylus until the chad is cleanly
detached.